package dbqueries;

/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

import java.sql.*;
import java.util.logging.Level;
import java.util.logging.Logger;
/**
 *
 * @author Varun
 */
public class DBQueries {
    
    public static ResultSet getFirstName(String s)
    {
        try {
            Connection con = DataBase.getConnection();
            Statement st = con.createStatement();
             String query = "select first_name from sdms.signup where empid ="+ s;
              ResultSet rs = st.executeQuery(query);
            return rs;
        } catch (SQLException ex) {
            System.out.println("Problem here,,,,");
        return null;
        }
        
        
        
    }
    

}
